Bug 1417130 - [RFE] Filter Task List on Action
Summary: [RFE] Filter Task List on Action
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Tasks Plugin
Version: 6.2.0
Hardware: Unspecified
OS: Unspecified
unspecified
low with 1 vote vote
Target Milestone: 6.4.0
Assignee: Adam Ruzicka
QA Contact: Ales Dujicek
URL:
Whiteboard:
: 1499299 1538263 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-27 09:39 UTC by Barbora Vassova
Modified: 2019-11-05 23:02 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-10-16 15:27:25 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:2927 None None None 2018-10-16 15:28:17 UTC
Foreman Issue Tracker 20998 None None None 2017-09-19 10:27:31 UTC
Red Hat Bugzilla 1312823 None CLOSED [RFE] hammer task list --search option should cover "Action" field 2019-04-01 23:07:26 UTC

Internal Links: 1312823

Description Barbora Vassova 2017-01-27 09:39:05 UTC
Business Case: 
Action is a column (in Monitor -> Tasks) that is displayed and it's a natural thing to search/filter on the text in this particular column. This would be a lot easier than drilling down on a specific action and trying to figure out the corresponding label.

Technical Requirements:
When filtering tasks, there is no option to filter on "Action". Customer would like to see the ability to use the "Action" column for filtering.  

Additional information: 
-

Comment 2 Adam Ruzicka 2017-09-19 10:27:29 UTC
Created redmine issue http://projects.theforeman.org/issues/20998 from this bug

Comment 3 Adam Ruzicka 2017-10-09 08:24:59 UTC
*** Bug 1499299 has been marked as a duplicate of this bug. ***

Comment 4 pm-sat@redhat.com 2017-10-26 12:07:33 UTC
Upstream bug assigned to aruzicka@redhat.com

Comment 5 pm-sat@redhat.com 2017-10-26 12:07:38 UTC
Upstream bug assigned to aruzicka@redhat.com

Comment 6 pm-sat@redhat.com 2018-02-08 19:05:08 UTC
Moving this bug to POST for triage into Satellite 6 since the upstream issue http://projects.theforeman.org/issues/20998 has been resolved.

Comment 7 Adam Ruzicka 2018-06-19 09:08:48 UTC
*** Bug 1538263 has been marked as a duplicate of this bug. ***

Comment 10 errata-xmlrpc 2018-10-16 15:27:25 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2927


Note You need to log in before you can comment on or make changes to this bug.